[blfs-book] [BLFS Trac] #3655: Lynx 2.8.8dev.15

BLFS Trac trac at linuxfromscratch.org
Thu Feb 28 22:36:41 PST 2013


#3655: Lynx 2.8.8dev.15
-------------------------+--------------------------
 Reporter:  bdubbs@…     |       Owner:  blfs-book@…
     Type:  enhancement  |      Status:  new
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  normal       |  Resolution:
 Keywords:               |
-------------------------+--------------------------

Comment (by thomas):

 Replying to [comment:2 ken@…]:
 > I had the same problem yesterday (with 15,14,10 - in the end I've gone
 back to 14) and used a slightly different approach to put this in the
 CFLAGS
 > {{{
 > CFLAGS="$CFLAGS -DUSE_OPENSSL_INCL" \
 > ./configure ...
 > }}}
 >
 > Are you using openssl-1.0.1e ?  I'm trying to work out what changed to
 expose this problem.

 hmm, looks nicer ;-)   No, i have openssl-1.0.1c installed.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3655#comment:5>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list